@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
  font-family: 'poppins';
  background-image: url(../Image/radiant-gradient.png);
  background-size: cover;
  background-repeat: no-repeat;
  color: white;
  text-align: center;
}
p {
  font-size: 23px;
  line-height: 40px;
}

h1 {
  font-size: 80px;
}

h2 {
  font-size: 40px;
}

.foto {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  background-color: white;
  border: 3px solid white;
}

a {
  color: white;
}

a img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
}